import { drizzle } from "drizzle-orm/sqlite-proxy";
import { SQLocalDrizzle } from "sqlocal/drizzle";

const { driver, batchDriver, overwriteDatabaseFile } = new SQLocalDrizzle(
	"database.sqlite3",
);
export const db = drizzle(driver, batchDriver);
export { overwriteDatabaseFile };
